/*
Theme Name:     ILK Theme
Description:    Rework Child Theme
Author:         Jakob Berglund @ Furnace Fighter Media
Author URI:     http://www.furnacefightermedia.com
Template:       rework
Version:        0.1.0
*/

@import url("../rework/style.css");

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.four-perspectives {
	width: 558px;
	max-width: 100%;
}

.four-perspectives-image {
	margin-bottom: 2%;
	max-width: 49%;
}

#footer .address, #footer .phone, #footer .email, #footer h3 {
	color: white;
}

div#content ul {
	margin-bottom: 10px;
}

div#content ul li {
	background: transparent url(/wp-content/themes/ilk/images/list-marker.png) no-repeat left 0.9em;
	padding-left: 10px;
}

#content h2, #content h3, #content h4, #content h5, #content h6 {
	padding-top: 10px;
} 

div#footer .info {
	background: url(/wp-content/themes/ilk/images/sep_f_edit.png) repeat-x 0 0;
}

div#footer a {
	color: white;
}

.ingress {
	font-size: 14px;
}

.language-chooser {
	width: 60px;
	height: 20px;
	position: relative;
	float: right;
}

ul.qtrans_language_chooser {
	float: right;
}

ul.qtrans_language_chooser li {
	display: inline;
	position: relative;
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
}

#header {
	height: auto;
}